
联锁 - Internal_Issue #15046

如果联锁里绑定的位号同时改变值 的话，会有多条历史记录

10/10/2024 07:35 AM - lu jiao

Status: Closed Start date: 10/10/2024

Priority: Normal Due date:  

Assignee: 京辉 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description

此情况，多个位号同时更改会有多条记录。期望一个时间点只有一条记录， 

 

History

#1 - 10/23/2024 07:12 AM - 京辉 董

- Status changed from New to Resolved

#2 - 11/18/2024 03:41 AM - lu jiao

- Status changed from Resolved to Closed

fixed
